﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33205.214
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PetShop_Final", "PetShop_Final.csproj", "{A4A1A04C-F147-40AE-8B49-447B50B1B8CB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A4A1A04C-F147-40AE-8B49-447B50B1B8CB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A4A1A04C-F147-40AE-8B49-447B50B1B8CB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A4A1A04C-F147-40AE-8B49-447B50B1B8CB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A4A1A04C-F147-40AE-8B49-447B50B1B8CB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {229F9E7D-EE9A-4675-8492-1C676CF6D40F}
	EndGlobalSection
EndGlobal
